from app.display.neopixel_64x64 import NeoPixel_64x64
import app.tryout as tryout
from app.tryout import Font_Checker, Weather_Checker

# Programm Startpunkt
if __name__ == '__main__':
	display = NeoPixel_64x64()

	# font_checker : Font_Checker = Font_Checker( display)
	# font_checker.fonts_check(pretty=False)

	# tryout.emojis_check(display)

	# tryout.weather_check(display, test_mode=False)
	weather_checker: Weather_Checker = Weather_Checker( display)
	weather_checker.check(test_mode=False)
 
	# utils.show_system_load()
